# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com> ,2001
# Funda Wang <fundawang@en2china.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_lan\n"
"POT-Creation-Date: 2004-06-08 01:22+0200\n"
"PO-Revision-Date: 2002-11-03 12:31+0800\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kio_lan.cpp:147
msgid ""
"<qt>The Lisa daemon does not appear to be running."
"<p>In order to use the LAN Browser the Lisa daemon must be installed and "
"activated by the system administrator."
msgstr ""
"<qt>Lisa "
"守护程序好像没有运行。"
"<p>为了使用局域网浏览器，必须安装 Lisa "
"守护程序，并且系统管理员必须将其激活。"

#: kio_lan.cpp:187 kio_lan.cpp:206 kio_lan.cpp:381
#, c-format
msgid "Received unexpected data from %1"
msgstr "从 %1 接收到异常的数据"

#: kio_lan.cpp:638
msgid "No hosts allowed in rlan:/ URL"
msgstr "在 rlan:/ URL 中没有允许的主机"
